/*
  Theme Name: Regna
  Theme URL: https://bootstrapmade.com/regna-bootstrap-onepage-template/
  Author: BootstrapMade.com
  License: https://bootstrapmade.com/license/
*/
/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  background: #fff;
  color: #666666;
  font-family: "Open Sans", sans-serif;
}

a {
  color: #2dc997;
}

a:hover, a:active, a:focus {
  color: #2dca98;
  outline: none;
  text-decoration: none;
}

p {
  padding: 0;
  margin: 0 0 30px 0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  margin: 0 0 20px 0;
  padding: 0;
}

/* Prelaoder */
#preloader {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: visible;
  background: #fff url("../img/preloader.svg") no-repeat center center;
}
.share {
  float: right;
}
.sosmed1 {
  padding: 30px 0;
  height: 92px;
  position: fixed;
  /*left: 0;*/
  bottom: 200px;
  right: 20px;
  transition: all 0.5s;
}

.sosmed2 {
  padding: 30px 0;
  height: 92px;
  position: fixed;
  /*left: 0;*/
  bottom: 150px;
  right: 20px;
  transition: all 0.5s;
}

.sosmed3 {
  padding: 30px 0;
  height: 92px;
  position: fixed;
  /*left: 0;*/
  bottom: 100px;
  right: 20px;
  transition: all 0.5s;
}

.sosmed1 img{
  padding: 0;
  width: 30px;
  height: 30px;
}

@media (max-width: 768px) {
  .sosmed1 {
    bottom: 15px;
  }
}

.sosmed2 img{
  padding: 0;
  width: 30px;
  height: 30px;
}

@media (max-width: 768px) {
  .sosmed2 {
    bottom: 15px;
  }
}

.sosmed3 img{
  padding: 0;
  width: 30px;
  height: 30px;
}

@media (max-width: 768px) {
  .sosmed3 {
    bottom: 15px;
  }
}

/* Back to top button */
.back-to-top {
  position: fixed;
  display: none;
  background: rgba(0, 0, 0, 0.2);
  color: #fff;
  padding: 6px 12px 9px 12px;
  font-size: 16px;
  border-radius: 2px;
  right: 20px;
  bottom: 20px;
  width: 50px;
  transition: background 0.5s;
}

.back-to-top img{
  padding: 0;
  width: 100%;
  height: 100%;
}

@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }
}

.back-to-top:focus {
  background: rgba(0, 0, 0, 0.2);
  color: #fff;
  outline: none;
}

.back-to-top:hover {
  background: #886d58;
  color: #fff;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  padding: 30px 0;
  height: 92px;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  transition: all 0.5s;
  z-index: 997;
}

#header #logo {
  float: left;
}

#header #logo h1 {
  font-size: 36px;
  margin: 0;
  padding: 6px 0;
  line-height: 1;
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  letter-spacing: 3px;
  text-transform: uppercase;
}

#header #logo h1 a, #header #logo h1 a:hover {
  color: #fff;
}

#header #logo img {
  padding: 0;
  margin: 0;
  margin-left: -100px;
  margin-top: -10px;
  height: 32px;
}

@media (max-width: 768px) {
  #header #logo h1 {
    font-size: 26px;
  }
  #header #logo img {
    max-height: 40px;
  }
}

#header.header-fixed {
  background: rgba(255, 255, 255, 0.9);
  padding: 20px 0;
  height: 72px;
  transition: all 0.5s;
}

/*--------------------------------------------------------------
# home Section
--------------------------------------------------------------*/
#home {
  width: 100%;
  height: 100vh;
  background: url(../img/home_bg.png) top -20px center;
  background-size: 100%;
  position: relative;
}

@media (min-width: 224px) {
  #home {
    background-attachment: fixed;
  }
}

/*#home:before {
  content: "";
  background: rgba(0, 0, 0, 0.2);
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
}*/

#home .home-container-l {
  position: absolute;
  bottom: 0;
  top: 0;
  left: 100px;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: left;
  flex-direction: column;
  text-align: left;
  float: left;
}

#home .home-container-r {
  position: absolute;
  bottom: 0;
  top: 250px;
  right: 180px;
  width: 25%;
  height: 25%;
  display: flex;
  justify-content: center;
  align-items: left;
  flex-direction: column;
  text-align: left;
  float: right;
}

#home .home-container-b {
  position: absolute;
  background-color: #fff;
  bottom: 0;
  right: 0;
  left: 0;
  height: 10%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  float: right;
}

#home .home-container-b img {
  height: 60%;
  width: 25%;
}

#home h1 {
  margin: 30px 0 10px 0;
  font-size: 50px;
  font-weight: 600;
  line-height: 66px;
  text-transform: uppercase;
  color: #000000;
}

@media (max-width: 768px) {
  #home h1 {
    font-size: 28px;
    line-height: 36px;
  }
}

#home h2 {
  color: #000000;
  margin-top: 25px;
  margin-bottom: 25px;
  font-size: 20px;
}

@media (max-width: 768px) {
  #home h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}

#home .btn-get-started {
  font-family: "Poppins", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  width: 180px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 28px;
  /*border-radius: 50px;*/
  transition: 0.5s;
  margin: 10px 10px 10px 0;
  border: 2px solid #000000;
  color: #000000;
}

#home .btn-get-started:hover {
  background: #886d58;
  border: 2px solid #886d58;
}



/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Nav Menu Essentials */
.nav-menu, .nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}

.nav-menu li {
  position: relative;
  white-space: nowrap;
}

.nav-menu > li {
  float: left;
}

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
  display: block;
}

.nav-menu ul ul {
  top: 0;
  left: 100%;
}

.nav-menu ul li {
  min-width: 180px;
}

/* Nav Menu Arrows */
.sf-arrows .sf-with-ul {
  padding-right: 30px;
}

.sf-arrows .sf-with-ul:after {
  content: "\f107";
  position: absolute;
  right: 15px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
}

.sf-arrows ul .sf-with-ul:after {
  content: "\f105";
}

/* Nav Meu Container */
#nav-menu-container {
  float: left;
  margin: 0;
}

#nav-menu-container-r {
  float: right;
  margin: 0 -100px 0 0;
}

@media (max-width: 768px) {
  #nav-menu-container {
    display: none;
  }
}

/* Nav Meu Styling */
.nav-menu a {
  padding: 0 8px 10px 8px;
  text-decoration: none;
  display: inline-block;
  color: #020202;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 13px;
  outline: none;
}

.nav-menu > li {
  margin-left: 10px;
}

.nav-menu > li > a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #886d58;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.nav-menu a:hover:before, .nav-menu li:hover > a:before, .nav-menu .menu-active > a:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.nav-menu ul {
  margin: 4px 0 0 0;
  border: 1px solid #e7e7e7;
}

.nav-menu ul li {
  background: #fff;
}

.nav-menu ul li:first-child {
  border-top: 0;
}

.nav-menu ul li a {
  padding: 10px;
  color: #333;
  transition: 0.3s;
  display: block;
  font-size: 13px;
  text-transform: none;
}

.nav-menu ul li a:hover {
  background: #2dc997;
  color: #fff;
}

.nav-menu ul ul {
  margin: 0;
}

/* Mobile Nav Toggle */
#mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 999;
  margin: 20px 20px 0 0;
  border: 0;
  background: none;
  font-size: 24px;
  display: none;
  transition: all 0.4s;
  outline: none;
  cursor: pointer;
}

#mobile-nav-toggle i {
  color: #fff;
}

@media (max-width: 768px) {
  #mobile-nav-toggle {
    display: inline;
  }
}

/* Mobile Nav Styling */
#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background: rgba(52, 59, 64, 0.9);
  left: -260px;
  width: 260px;
  overflow-y: auto;
  transition: 0.4s;
}

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#mobile-nav ul li {
  position: relative;
}

#mobile-nav ul li a {
  color: #fff;
  font-size: 16px;
  overflow: hidden;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none;
}

#mobile-nav ul li a:hover {
  color: #fff;
}

#mobile-nav ul li li {
  padding-left: 30px;
}

#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff;
}

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #2dc997;
}

#mobile-nav ul .menu-item-active {
  color: #2dc997;
}

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(52, 59, 64, 0.9);
  display: none;
}

/* Mobile Nav body classes */
body.mobile-nav-active {
  overflow: hidden;
}

body.mobile-nav-active #mobile-nav {
  left: 0;
}

body.mobile-nav-active #mobile-nav-toggle {
  color: #fff;
}

/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
/* Sections Header
--------------------------------*/
.section-header .section-title {
  font-size: 32px;
  color: #111;
  text-transform: uppercase;
  text-align: center;
  font-weight: 700;
  margin-bottom: 5px;
}

.section-header .section-description {
  text-align: center;
  padding-bottom: 40px;
  color: #999;
}

/* order Us Section
--------------------------------*/
#order {
  background: #fff;
  padding: 80px 0;
}

#order .order-container .background {
  min-height: 300px;
  /*background: url(../img/gambar_cara1.png) center top no-repeat;*/
  margin-bottom: 10px;
}

#order .order-container .content {
  background: #fff;
}

#order .order-container .title {
  color: #333;
  font-weight: 700;
  font-size: 32px;
}

@media (max-width: 768px) {
  #order .order-container .title {
    padding-top: 15px;
  }
}

#order .order-container p {
  line-height: 26px;
}

#order .order-container p:last-child {
  margin-bottom: 0;
}

#order .order-container .icon-box {
  background: #fff;
  background-size: cover;
  padding: 0 0 30px 0;
}

#order .order-container .icon-box .icon {
  float: left;
  background: #fff;
  width: 64px;
  height: 64px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  border-radius: 50%;
}

#order .order-container .icon-box .icon p {
  margin: -25px -30px 0 0;
  color: #9b8775;
  font-size: 44px;
  font-family: "Poppins", sans-serif;
}

#order .order-container .icon-box .title {
  margin-left: 80px;
  font-weight: 500;
  margin-bottom: 5px;
  font-size: 18px;
  text-transform: uppercase;
}

#order .order-container .icon-box .title a {
  color: #111;
}

#order .order-container .icon-box .description {
  margin-left: 80px;
  line-height: 24px;
  font-size: 14px;
}

#order .order-container .icon-box .description i {
  color: #03a282;
}

/*buka toko*/
#serviceC {
  background: url(../img/home_bg.png) top -20px center;
  padding: 80px 0;
}

#serviceC .btn-get-started {
  font-family: "Poppins", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  width: 180px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 28px;
  /*border-radius: 50px;*/
  transition: 0.5s;
  margin: 10px 10px 10px 80px;
  border: 2px solid #000000;
  color: #000000;
}

#serviceC .service-container .background1 {
  min-height: 300px;
  background: url(../img/tokoC.png) center top 50% no-repeat;
  margin-bottom: 10px;
}

#serviceC .service-container .content {
  /*background: #fff;*/
  top: 60px;
}

#serviceC .service-container .title {
  font-weight: 700;
  font-size: 32px;
}

@media (max-width: 768px) {
  #serviceC .service-container .title {
    padding-top: 15px;
  }
}

#serviceC .service-container p {
  line-height: 26px;
}

#serviceC .service-container p:last-child {
  margin-bottom: 0;
}

#serviceC .service-container .icon-box .icon p {
  margin: -25px -30px 0 0;
  color: "black";
  font-size: 44px;
  font-family: "Poppins", sans-serif;
}

#serviceC .service-container .icon-box .title {
  margin-left: 80px;
  font-weight: 500;
  margin-bottom: 5px;
  font-size: 28px;
  text-transform: uppercase;
  color: "black";
}

#serviceC .service-container .icon-box .description {
  margin-left: 80px;
  line-height: 24px;
  font-size: 14px;
  color: "black";
}

#serviceC .service-container .icon-box .description i {
  color: "black";
}


/* Services Section
--------------------------------*/
#service {
  background: #9b8775;
  padding: 80px 0;
}

#service .service-container .background {
  min-height: 300px;
  background: url(../img/fan-c_hitam.png) center top 50% no-repeat;
  margin-bottom: 10px;
}

#service .service-container .content {
  /*background: #fff;*/
  top: 60px;
}

#service .service-container .title {
  font-weight: 700;
  font-size: 32px;
}

@media (max-width: 768px) {
  #service .service-container .title {
    padding-top: 15px;
  }
}

#service .service-container p {
  line-height: 26px;
}

#service .service-container p:last-child {
  margin-bottom: 0;
}

#service .service-container .icon-box .icon p {
  margin: -25px -30px 0 0;
  color: #fff;
  font-size: 44px;
  font-family: "Poppins", sans-serif;
}

#service .service-container .icon-box .title {
  margin-left: 80px;
  font-weight: 500;
  margin-bottom: 5px;
  font-size: 28px;
  text-transform: uppercase;
  color: #fff;
}

#service .service-container .icon-box .description {
  margin-left: 80px;
  line-height: 24px;
  font-size: 14px;
  color: #fff;
}

#service .service-container .icon-box .description i {
  color: #fff;
}

/* Team Section
--------------------------------*/
#team {
  background: #f6f6f6;
  padding: 80px 0 60px 0;
}

#team .member {
  text-align: center;
  margin-bottom: 20px;
}

#team .member .pic {
  margin-bottom: 15px;
  overflow: hidden;
  /*width: 150px;*/
  /*height: 260px;*/
}

#team .member .pic img {
  max-width: 100%;
}

#team .member h4 {
  font-weight: 700;
  margin-bottom: 2px;
  font-size: 18px;
}

#team .member span {
  font-style: italic;
  display: block;
  font-size: 13px;
}

#team .member .social {
  margin-top: 15px;
}

#team .member .social a {
  color: #b3b3b3;
}

#team .member .social a:hover {
  color: #2dc997;
}

#team .member .social i {
  font-size: 18px;
  margin: 0 2px;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: #ffffff;
  padding: 10px 0;
  color: #000;
  font-size: 14px;
}

#footer .copyright {
  width: 100%;
  text-align: left;
  float: left;
  margin-left: -50px;
}

#footer .copyright img{
  width: 3%;
  height: 3%;
  margin-right: 10px;
  margin-top: 20px;
}

#footer .copyright p{
  margin-left: 180px;
  margin-top: -50px;
}